@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'AvenirBook';
	src: url('fonts/avenir-book-webfont.eot');
	src: local('Avenir'), local('Avenir-Book'), url('fonts/avenir-book-webfont.woff') format('woff'), url('fonts/avenir-book-webfont.ttf') format('truetype'), url('fonts/avenir-book-webfont.svg#webfontjiiDl5CW') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirHeavy';
	src: url('fonts/avenir-heavy-webfont.eot');
	src: local('Avenir'), local('Avenir-Heavy'), url('fonts/avenir-heavy-webfont.woff') format('woff'), url('fonts/avenir-heavy-webfont.ttf') format('truetype'), url('fonts/avenir-heavy-webfont.svg#webfontja5Aq7so') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*----------------- Global-------------------------*/
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#181818;
	font-size:0.75em;
	line-height: 130%;
	}

*{
	padding:0;
	margin:0;
	}
	
img{
	border:0;
	}
	
h1{
	clear: both;
	text-transform: uppercase;
	//font: normal 40px 'AvenirBook', sans-serif;
	font: 400 40px/40px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	margin-bottom: 7px;
}
h1 img {
	vertical-align: bottom;
}

h2{
	//font: normal 18px 'AvenirBook', sans-serif;
	font: 300 18px/20px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-transform: none;
	margin-bottom: 25px;
	}
h2.caps {
	font: 400 40px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 22px;
}
	
h3{
	color:#b40302;
	text-transform:uppercase;
//	font: normal 14px 'AvenirHeavy', sans-serif;
	font: 600 14px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	margin-bottom: 5px;
	padding-top: 0px;
	}
	h3 a:link, h3 a:visited {
		color:#b40302;
	} 
	h3 span, h3 span a:link, h3 span a:visited {
		color: #8b8b8b;
		text-transform: none;
	}
	
h5{
//	font: normal 13px 'AvenirHeavy', sans-serif;
	font: 600 13px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	margin-bottom:10px;
	}
	
.location h4 {
//	font: normal 14px 'AvenirBook', sans-serif;
	font: 400 14px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-transform: none;
	margin-bottom: 25px;	
	color: #6c6c6c;
}

ol {
	padding-left: 20px;
}
ol li {
	margin: 2px 0;
}
	
a:link, a:visited {
	color: #000;
}
a:hover, a:focus, a:active {
	color: #b40302;
	outline: none;
}
p a:link, p a:visited {
	color: #B40302;
}
a.small {
	font-size: 0.9em;
	color: #666;
}
	
#header{
	clear:both;
	padding-top:1px;
	}



	
.left{
	float:left;
	}

.right{
	float:right;
	}

.clear{
	clear:both;
}

.img-right{
	float:right;
	margin: 0px 0px 5px 15px;
}
.img-left{
	float:left;
	margin:0px 15px 5px 0px;
}
.align-right {
	text-align: right;
}


/*----------------------- FOOTER -------------------------*/
	


	

/*--------- forms ------------*/
label {
	display:block;
}
form div {
	margin:6px 0;
}
textarea {
	border:1px solid #999;
	padding:5px;
}
input.text {
	border:1px solid #999;
	padding:5px;
	line-height:15px;
}